Subject: Re: [bug#48122] [PATCH] gnu: Add python-vdf

From: Leo Famulari <[email-masked]>
Date: Sat, 1 May 2021 12:58:11 -0400

On Sat, May 01, 2021 at 01:20:03PM +0000, guixuser6392 via Guix-patches via wrote:
> I would like to ask patch reviewers and those with commit access to not accept this patch as-is, as I will be migrating to an email-driven git workflow friendly email provider in the upcoming days, and I want the new email address to be used instead.
> 
> I will update the patch as soon as the migration is complete.

Okay. We can use any email address when applying the patch. If you just
tell us what to use, the committer can make it happen.